{
  "name": "foam",
  "module": "src/server.tsx",
  "type": "module",
  "private": true,
  "bin": "./bin/foam",
  "scripts": {
    "dev": "bun run --hot src/server.tsx",
    "start": "bun run src/server.tsx",
    "cli:install": "ln -s \"$(pwd)/bin/foam\" ~/.bun/bin/foam",
    "cli:remove": "rm ~/.bun/bin/foam"
  },
  "devDependencies": {
    "@types/bun": "latest"
  },
  "peerDependencies": {
    "typescript": "^5"
  },
  "dependencies": {
    "hono": "^4.10.4",
    "shrimp": "git+https://git.nose.space/probablycorey/shrimp#risky-business"
  }
}
